Ubuntu 16.04 LTS:Linux カーネル脆弱性(USN-4076-1)

high Nessus プラグイン ID 127097
扶養家族が見つかりません